.total{
	margin-bottom: 15px;
}
.total .alert span{
	display: block;
}
.total .alert{
	display: none;
}
.total .alert img{
	width: 150px;
}
.cartlist .post .radio-inline{
	margin: 15px 15px 15px 0;
}
.paytype>div img{
	height: 90px;
}
.paytype .fa-check-circle{
	font-size: 36px;
	color: #c5c5c5;
}
.paytype .active .fa-check-circle{
	color: #d9543f;
}
.paytype .alert{
	display: block;
}
.paytype .alert span{
	display: inline-block;
}
@media (min-width: 768px){
	#menu .main{
		margin: 10px auto;
		padding: 10px;
		background-color: #fff;
	}
	.cartempty{
		display: none;
	}
	hr{margin-top: 0}
	h5{
		margin-bottom: 0; 
	}
	h5>.col-xs-6{
		height: 30px;
		line-height: 30px;
	}

	.cartlist{
		margin-bottom: 10px;
	}
	.cartlist:after,.cartlist>div.s1:after,#alert .header:after{
		width: 0;
		clear: both;
		content: '';
		visibility: hidden;
		display: block;
	}
	.cartlist.tb{
		border: 1px solid rgba(0,0,0,.1);
		padding: 20px 10px;
		background-color: #f8f8f8;
		height: 112px;
		overflow: hidden;
		transition:all 1s;
	}
	.cartlist.disabled *{
		text-decoration: line-through;
		color: #ccc;
	}
	.cartlist.disabled .delcart{
		text-decoration: none;
		color: #337ab7;
	}
	.tb.remove{
		height: 0;
		opacity: 0;
		padding: 0;
		margin-bottom: 0;
	}
	.cartlist>div{
		width: 150px;
		float: left;
		position: relative;
	}
	.cartlist>div:first-child{
		width: 60px;
	}
	.cartlist>div.s0{
		width: 460px;
	}
	.cartlist>div.s1{
		width: 460px;
	}
	.cartlist>div.s1>div{ 
		float: left;
		height: 70px;
		width: 370px;
	}
	.cartlist>div.s1>div:first-child{
		width: 70px;
		text-align: center;
		overflow: hidden;
		background-color: #fff;
		border: 1px solid rgba(0,0,0,.3); 
		margin-right: 10px;
		padding: 0;
	}
	.cartlist>div.s1 img{
		margin-right: 10px;
	}
	.cartlist>div.s2{
		width: 200px;
		color: rgba(0,0,0,.6);
	}
	.cartlist>div.s3{
		width: 48px;
	}
	.cartlist>div.s4{
		width: 1080px;
	}
	.cartlist #courierType{
		top: 50%;
    	-webkit-transform: translateY(-50%);
    	-moz-transform: translateY(-50%);
    	-o-transform: translateY(-50%);
    	transform: translateY(-50%);
    	margin: 0;
	}
	.cartlist .radio-inline img{
		display: inline-block;
		margin-left: 20px;
		height: 50px;
	}
	.cartlist .mnum{
		display: none;
	}
	.recinfo input,.recinfo i{
		display: none;
	}
	.recinfo span{
		display: block;
		margin: 0 0 10px;
	}
	.recinfo span.red,.recinfo span.ads{
		display: inline-block;
	}
	.recinfo span.red{
		font-weight: 700;
	}

	.adslist{
		min-height: 40px;
		max-height: 400px;
		overflow: auto;
	}
	.adslist li{
		height: 38px;
		line-height: 38px;
		padding: 0 10px;
		cursor: pointer;
	}
	.adslist li.checked{
		border: 1px solid #BDD0CD;
		background-color: rgba(221,234,228,.7);
	}
	.adslist li .fa-map-marker,.adslist li .red{
		display: none;
	}
	.adslist li .fa-check-circle,.senderlist li .fa-check-circle{
		margin-left: 102px;
		color: #c5c5c5;
		font-size: 18px;
	}
	.adslist li.checked .fa-check-circle{
		margin-left: 0;
		color: #5cb85c
	}
	.senderlist li.active .fa-check-circle{
		color: #5cb85c
	}
	.adslist li.checked span{
		font-weight: 700;
	}
	.adslist li.checked span.red{
		font-weight: 500;
		color: #a94442;
	}
	.adslist li.checked i,.adslist li.checked .red{
		display: inline-block;
	}
	.adslist li>*{
		margin-right: 10px;
	}
	.adsadd,.senderadd,.openrec .close_o,.opensender .close_o{
		display: none;
	}
	.newads-o{
		margin-bottom: 20px;
	}

	.senderlist li{
		height: 40px;
		line-height: 40px;
		cursor: pointer;
	}
	.senderlist li.active{
		border: 1px solid #BDD0CD;
		background-color: rgba(221,234,228,.7);
		font-weight: 700;
	}
	.senderlist li>*{
		margin-right: 10px;
	}
	.opensender{
		margin-bottom: 20px;
	}

	.au{
		display: none;
	}

	.paytype>div{
		float: left;
		width: 33%;
		padding-right:15px; 
		cursor: pointer;
	}

	.fixed{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,.7);
		z-index: 2;
		display: none;
	}
	.fixed.active{
		display: block;
	}
	.fixed .panel{
		width: 750px;
		height: 500px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -250px 0 0 -375px;
	}
	.fixed .fa-close{
		width: 40px;
	    height: 40px;
	    line-height: 40px;
	    text-align: center;
	    position: absolute;
	    top: 0;
	    right: 15px;
	    font-size: 18px;
	    cursor: pointer;
	}
	.fixed .fa-close:hover{
		color: #d9534f
	}
	.fixed .panel-body{
		overflow: auto;
	}
	.fixed .fmain{
		height: 420px;
		background: #fff;
	}
	.fixed h5{
		padding-bottom: 10px;
	}
}

@media (max-width: 767px){
	.error,.adsadd,.senderadd,.cartempty{
		display: none;
	}
	.success .madslist,.msearch .madslist{
		background-color: #fff;
		border-bottom: 1px solid rgba(0,0,0,.15);
		padding: 10px 0;
		height: 100px;
		margin-bottom: 10px;
	}
	.success .madslist .alert{
		margin-top: 14px;
	}
	.success .madslist .col-xs-2,.success .madslist .col-xs-2{
		line-height: 80px;
		height: 80px;
	}
	.madslist p{
		height: 30px;
		line-height: 30px;
		margin: 0;
	}
	.madslist p:last-child{
		height: 40px;
		line-height: 20px;
		margin-top: 10px;
		display:-webkit-box !important;
		overflow:hidden;
		text-overflow:ellipsis;
		word-break:break-all;
		-webkit-box-orient:vertical;
		-webkit-line-clamp:2;
	}
	.adsbox .madslist .col-xs-2{
		padding: 0;
	}
	.adsbox .madslist .fa{
		font-size: 24px;
		line-height: 80px;
		color: #c5c5c5;
	}
	.adsbox .madslist .fa.active{
		color: #5cb85c
	}

	.header{
		height: 40px;
		line-height: 40px;
		border-bottom: 1px solid rgba(0,0,0,.15);
		text-align: center;
	}
	.header a{
		color: inherit;
	}
	.cartlist{
		height: 40px;
		line-height: 40px;
		padding: 0 10px;
		background-color: #fff;
		position: relative;
		border-bottom: 1px solid rgba(0,0,0,.15);
		font-size: 0;
	}
	.cartlist>div{
		font-size: 14px;
	}
	.tb>div{
		display: inline-block;
		font-size: 14px;
		width: 5%;
		vertical-align: top;
	}
	.tb .s1{
		width: 80%;
		position: relative;
	}
	.tb .s1>div:first-child{
		position: absolute;
		top: 10px;
		left: 0;
		width: 60px;
		height: 60px;
		background-color: #f5f5f5;
		text-align: center;
		overflow: hidden;
	}
	.tb .s1>div:last-child,.tb .s1>div:nth-child(2){
		margin-left: 65px;
		line-height: 20px;
		margin-top: 10px;
	}
	.tb .s1>div:nth-child(2)>div:first-child{
		height: 40px;
		display:-webkit-box !important;
		overflow:hidden;
		text-overflow:ellipsis;
		word-break:break-all;
		-webkit-box-orient:vertical;
		-webkit-line-clamp:2;
	}
	.tb .s1 .mnum{
		display: none;
		background-color: rgba(0,0,0,.05);
		height: 60px;
		padding: 10px 0;
	}
	.mnum .num{
		margin: auto;
		height: 40px;
		width: 132px;
	}
	.mnum .num i{
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
	.mnum .num input{
		height: 38px;
		line-height: 38px;
	}
	.tb .s1>div .price{
		font-size: inherit;
		height: 20px;
		line-height: 20px;
	}	
	.tb .s1>div span{
		margin-left: 15px;
		color: #aaa
	}
	.tb .confirm{
		display: none;
	}
	.cartlist.tb{
		height: 80px;
	}
	.cartlist.total{
		padding-bottom: 20px;
		height: auto;
	}
	.cartlist .s4{
		width: 100% !important;
		font-size: 14px;
		text-align: left !important;
		padding-top: 15px;
	}
	.s4 p{
		line-height: 30px;
	}
	.s4 .radio-inline img{
		height: 30px;
	}
	.s4 .btn{
		width: 100%;
	}
	.cartlist>div:last-child{
		margin-top: 10px;
		width: 15%;
		text-align: right;
		line-height: 30px;
		margin-left: -2px;
	}
	.cartlist.disabled *{
		text-decoration: line-through;
		color: #ccc;
	}
	.cartlist.disabled .delcart{
		text-decoration: none;
		color: #337ab7;
	}
	.cartlist .posts .radio-inline{
		width: 45%;
	}
	
	.alert.visible-xs-block{
		margin-top: 10px;
	}

	.cartempty{
		margin: 15px;
	}
	.msearch .adsbox{
		background: #fff;
	}
	.msearch .adsbox .madd{
		height: 40px;
	    line-height: 40px;
	    padding-left: 15px;
	    background: #f5f5f5;
	}
	.msearch .adsbox .form-horizontal,.msearch .adsbox h5{
		padding: 0 15px
	}
	.msearch #address{
		width: 100% !important;
	}
	.msearch .btn{
		width: 100%;
		margin-bottom: 15px;
	}
	.orderconfirm,.newads,.back{
		height: 45px;
		line-height: 32px;
		font-size: 18px;
	}
	.total .alert{
		text-align: center;
	}

	.paytype .alert{
		text-align: left;
	}
	.paytype img{
		max-width: 80%;
	}
}